Skip to navigation

List contact request attachments

View as Markdown
Return a list of attachments for a contact request

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

contactIdstringRequiredformat: "uuid"
ID of the contact request

Response

Successful operation
idstringformat: "uuid"
contactRequestIdstringformat: "uuid"
filestring
originalFilenamestring
uploadedByUserIdstring or null
uploadedByRolestring
canDeleteboolean
createddatetime

Errors

403
Forbidden Error
404
Not Found Error